ISCS#FEP - Bug #2672

gEhgraph-000000000000000000000%“@00007”

10/31/2022 09:19 AM - zhixue wei

Status: Resolved Start date: 10/31/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2546: Debian10.12-QTH0-qENgraph:0000000000000000000... Resolved 09/14/2022

History

#1 - 10/31/2022 09:20 AM - zhixue wei

- Related to Bug #2546: Debian10.12-QT11 -qEhgraphf 00000000000000000000 “@1000 ” added

#2 - 11/01/2022 11:08 AM - zhixue wei

- Status changed from New to In Progress

#3 - 11/03/2022 10:38 AM - zhixue wei

- File0 00000 .png added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
